<!DOCTYPE html>
<html lang="ru">
    <head>
        <title>Регистрация</title>
        <meta charset="UTF-8">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    </head>
    <body>
        <h1 class="text-center">Регистрация нового пользователя</h1>
        <form method="POST" action="/cgi-bin/registration.py">
            <label>Username:<br><input name="field-username"></label><br>
            <label>Password:<br><input name="field-password" type="password"></label><br>
            <input type="submit" class="btn-primary" value="Отправить">
        </form>
        <a class="btn btn-danger" href="/cgi-bin/rand_reg.py">Мне лень что-то придумывать</a>
        <a class="btn btn-success" href="login.html">Уже зарегистрирован</a>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    </body>
</html>